# Generated by makepkg 7.1.0
# Sun May 17 18:22:35 UTC 2026
pkgbase = virtualbox-host-modules-arch
	pkgdesc = Virtualbox host kernel modules for Arch Kernel
	pkgver = 7.2.8
	pkgrel = 16
	url = https://virtualbox.org/
	arch = x86_64
	license = GPL
	makedepends = linux-headers
	makedepends = virtualbox-host-dkms=7.2.8
	provides = VIRTUALBOX-HOST-MODULES
	conflicts = virtualbox-modules
	conflicts = virtualbox-host-modules
	conflicts = virtualbox-host-dkms
	replaces = virtualbox-modules
	replaces = virtualbox-host-modules

pkgname = virtualbox-host-modules-arch
	depends = linux
